@@ -1,5 +1,8 @@
#!/bin/bash
+set -e
+set -o pipefail
+
script_dir="`cd $(dirname $0); pwd`"
pushd $script_dir
@@ -1,4 +1,7 @@
-#!/bin/sh
+#!/bin/bash
# This is a script to build the modules and run the test suite in the base
# Docker container.